@charset "UTF-8";
/* CSS Document */


html, body, * {
	margin:0;
	padding:0
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:7px;
	
}
div#header {
	line-height:100px;
	margin:0;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	height:100px;
}
div#container {
	text-align:left;
	width:1000px;
	margin:0 auto;
}
div#content p {
	line-height:1.4
}
div#footer {
	background: #ffffff;
	color: #000;
	clear:both;
	width:100%;
	margin-top:50px;
	font-size:10px;
	float:left;
	
}

.left, right{
	float:left;
	text-align:left
}

.left{
	width:600px;
	margin-right:20px;
}
.right p{
	width:350px;
	margin:10px 0;
	float:left
	
	
}

/*
.left img:hover{
filter: alpha(opacity=40); 
opacity:0.4;
-moz-opacity:0.4;
background-color:#000;

}*/
.greyheading{
	font-size:14px;
	color:#666
}
	
.smallgrey{
	font-size:11px;
	color:#666;

}
/**** GALLERY *****/


#scrollingdiv {
	width:1000px;
	height:465px;
	overflow-x:hidden;
	overflow-y: hidden;
	margin:0;
	padding:0;
	background-color:transparent;
	background-image:url(../images/gallery/gallerybg.jpg);
	background-repeat:no-repeat;
}
div.block {
	position:relative;
	width:90px;
	height:90px;
	white-space: nowrap;
	margin:0;
	padding:0
}
.block img {
	white-space:nowrap;
	display:inline-block
}
#leftopacity {
	 filter: alpha(opacity=60); 
	opacity:0.6;
	-moz-opacity:0.6;
	background-color:#000;
	position: absolute;
	height:461px;
	width:150px;
	z-index:99
}
#rightopacity {
filter: alpha(opacity=60); /* ie */
opacity:0.6;
-moz-opacity:0.6;
background-color:#000;
	position: absolute;
	height:461px;
	width:150px;
	z-index:997;
	margin-left:850px
}
/************* JQUERY Slide show ********/

#slideshow {
	position:relative;
	height:31px;
	margin-left:350px;
	padding-top:15px
}
#slideshow IMG {
	position:absolute;
	left:0;
	z-index:8;
	opacity:0.0;
}
#slideshow IMG.active {
	z-index:10;
	opacity:1.0;
}
#slideshow IMG.last-active {
	z-index:9;
}
/************* MENU **************/

#menu {
	top:0px;
	width:1000px;
}
.menu {
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 100% Arial, Helvetica, Arial, sans-serif, sans-serif;
	font-size:13px;
	font-weight:normal;
	font-weight:bold;
}
.menu ul {
	height:25px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li {
	float:left;
	padding:0 3px 0 0;
}
.menu li a {
	color:#ffffff;
	display:block;
	width:187px;
	font-weight:normal;
	line-height:25px;
	margin:0px;
	padding:0px 0px;
	text-decoration:none;
	background-color:#000;
	padding-left:10px
}
.menu li a:hover, .menu ul li:hover a {
	color:#fff;
	text-decoration:none;
}
.menu li ul {
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:200px;
	z-index:200;/*top:1em;
		/*left:0;*/
}
.menu li:hover ul {
	display:block;
}
.menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
}
.menu li:hover li a {
	background:none;
}
.menu li ul a {
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}
.menu ul a:hover, .menu ul li:hover a {
	border:0px;
	color:#000000;
	text-decoration:none;
	background-color:#eaf3fa
}
.menu p {
	clear:left;
}
.menu li a.act {
	color:#000000;
	background-color:#eaf3fa;
	text-decoration:none;
	font-size:12px;
}
/************ CONTACT FORM *********/
	
div#contactbox {
		
}
div#contactdetails {
	width:500px;
	font-size:14px
}
#contact-wrapper div {
	margin:0;
	padding-bottom:5px;
	color:#FFF;
}
#contact-wrapper label {
	display:block;
	float:left;
	margin-right:10px;
	width:140px;
	margin:3px 0 2px 0;
	margin-left:3px;
	color:#ED008C;
	font-size:12px;
}
#contact-wrapper input.long {
	width:383px;
	height:30px;
	background-color :#AACFEA;
	color:#000000;
	font-size:13px;
	padding-left:5px;/*text-align:center;*/
	border:none;
}






#contact-wrapper input.button {
	cursor:pointer;
	height:22px;
	border:0px;
	width:250px;
	padding:0;
	color:#e5e5e5;
	background-color:#58ACDB;
	height:30px;
	text-align:left;
	padding-left:5px;
	font-size:13px;
}
label.error {
	font-weight:normal;
	font-size: 12px;
	padding: 2px 0;
	background:#FFF;
	color:#F00;
	text-align:center;
	float:right
}
#message {
	max-width:260px;
	
}
#message h2 {
	width: 260px;
	height:129px;
	margin:10px 0 0 10px;
	color:#000
	
}

div#badge{
	position:absolute;
	z-index:999;
	margin-left:30px;
	margin-top:15px

	
}
div#badge2{
	position:absolute;
	z-index:999;
	margin-left:330px;
	margin-top:15px

	
}